/* CSS Document */
.homeflash{ background:url(images/home_flashbg.jpg) repeat-x left bottom;}
.homegreyline { clear:both; height:27px; background-color:#eeeef0; padding:0;}
.dotlightline { clear:both; height:1px; padding:0; margin:0; background:url('images/icon_line_greydot.gif') repeat-x left; font-size:0;}

#homemain {
	background:url(images/home_shd2.gif) left repeat-y;
	padding:0;
	padding-left:10px;
	padding-bottom:2px;
	width:970px !important;
	width:980px;
	background-color:#fff;
	height:100%;
	text-align:left;
}
#home_linebar { background-color:#eeeef0; padding:0; text-align:right;}

#home_leftnews {
	float:left;
	padding:12px;
	padding-top:8px;
	padding-left:2px;
	padding-right:4px;
	width:340px !important;
	width:348px;
}
#home_rightnews {
	float:left;
	padding:12px;
	width:299px !important;
	width:323px;
}
#home_edit { padding:4px; padding-left:12px; padding-right:12px; }

.hometext {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #333; 
	font-size: 12px;
	line-height:24px;
}

/* news */
.home_news { padding:2px;}
.home_news ul {list-style: none; clear: left;margin:0; padding:0;}
.home_news ul li { padding-top:2px; padding-left:12px;background:url('images/icon_dot_2.gif') no-repeat left top; line-height:22px;}
.home_news ul li a.homenewslink, a.homenewslink:link {
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 12px;
		line-height:22px;
}
.home_news ul li a.homenewslink:hover {
		color: #205187; 
		text-decoration: underline; 
}

/* right bar  */
#home_funcbar {
	float:right;
	padding:0px;
	width:300px;
	height:96%;
	background-color:#eeeef0;
	text-align:center;
}
#home_funcbar a.prolink, a.prolink:link {
		background-image:url('images/icon_home_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:22px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 12px;
		font-weight:bold;
		line-height:22px;
}
#home_funcbar a.prolink:hover {
		background-image:url('images/icon_home_red.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:22px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #ce0000; 
		text-decoration: underline; 
		font-size: 12px;
		font-weight:bold;
		line-height:22px;
}
.home_protd {
	padding-top:6px;
	padding-bottom:6px;
}
.home_techtd { padding-top:4px;	padding-bottom:4px;}

/* announ  */
#home_gg { padding-top:0px; text-align:left } 

/* stock */
#home_stock { padding-top:0px; padding-bottom:6px; text-align:left }
#home_stockdetail { padding-top:4px;}
#home_stockdetail ul {list-style: none; clear: left;margin:0; padding:0;}
#home_stockdetail ul li { padding-left:18px;padding-top:2px; padding-bottom:2px;}
/* forum */
#home_forum { padding-top:12px; text-align:left }
#home_forumlogin { padding-top:8px;}
#home_forumlogin ul {list-style: none; clear: left;margin:0; padding:0;}
#home_forumlogin ul li { padding-left:18px;padding-top:6px; padding-bottom:6px;}
/* tech */
#home_tech { clear:both;padding:0; margin:0;}

/* products list */
#home_cat { float:left; padding-top:8px; padding-bottom:2px; padding-right:12px; padding-left:6px; width:280px !important; width:300px;}
#home_cat ul.catlist { list-style: none; clear: left;margin:0; padding:0;}
#home_cat ul.catlist li {
	padding:2px;
	padding-left:0px;
}
#home_cat ul.catlist li a, #home_cat ul.catlist li a:link {
	padding-left:0px;
	padding-right:22px;
	display: block;
	background:url('images/icon_arrow_home_0.gif') no-repeat right;
	text-decoration: none; 
	color:#666;
}
#home_cat ul.catlist li a:hover {
	background:url('images/icon_arrow_home.gif') no-repeat right;	
}
#home_cat ul.catlist li a strong {
		font-size:12px;
		display: block;
		width: auto;
		color: #000;
}
#home_cat ul.catlist li a:hover strong {
		color: #ce0000;
}
#home_cat ul.catlist li img { margin-right:8px; }

/* Text link */
a.textlink, a.textlink:link {
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 12px;
}
a.textlink:hover {
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: underline; 
		font-size: 12px;
}
.home_intro { padding:2px; height:126px !important; height:130px; overflow:hidden;}
a.morelink, a.morelink:link {
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 10px;
}
a.morelink:hover {
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #ce0000; 
		text-decoration: none; 
		font-size: 10px;
}

/* big news */
 a.homebignewslink, a.homebignewslink:link , a.homebignewslink:visited {
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 14px;
		font-weight:bold;
}
a.homebignewslink:hover {
		color: #205187; 
		text-decoration: underline; 
}







